@media (max-width: 780px) {
  .so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base.ow-button-align-justify {
    text-align: justify;
  }
  .so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base.ow-button-align-justify .sowb-button {
    display: block;
  }
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #4def6c;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #1eeb45), color-stop(1, #4def6c));
  background: -ms-linear-gradient(bottom, #1eeb45, #4def6c);
  background: -moz-linear-gradient(center bottom, #1eeb45 0%, #4def6c 100%);
  background: -o-linear-gradient(#4def6c, #1eeb45);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4def6c', endColorstr='#1eeb45', GradientType=0);
  -webkit-border-radius: 0.25em 0.25em 0.25em 0.25em;
  -moz-border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-color: #15e53c #14dc3a #12ce36 #14dc3a;
  border: 1px solid;
  color: #ffffff !important;
  font-size: 1em;
  
  padding-block: 1em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  padding-inline: 2em;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button > span {
  display: flex;
  justify-content: center;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button > span [class^="sow-icon-"] {
  font-size: 1.3em;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-icon-placement-top > span {
  flex-direction: column;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-icon-placement-right > span {
  flex-direction: row-reverse;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-icon-placement-bottom > span {
  flex-direction: column-reverse;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-icon-placement-left > span {
  align-items: start;
}
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-button-hover:active,
.so-widget-sow-button-atom-a93161bf65df-19368 .ow-button-base .sowb-button.ow-button-hover:hover {
  background: #56f074;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #28ec4d), color-stop(1, #56f074));
  background: -ms-linear-gradient(bottom, #28ec4d, #56f074);
  background: -moz-linear-gradient(center bottom, #28ec4d 0%, #56f074 100%);
  background: -o-linear-gradient(#56f074, #28ec4d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#56f074', endColorstr='#28ec4d', GradientType=0);
  border-color: #60f17b #56f074 #48ef68 #56f074;
  color: #ffffff !important;
}